Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5072 - NFS has problem with mounted fs
Summary: NFS has problem with mounted fs
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nfs-server
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-11 19:20 UTC by gsromero
Modified: 2015-11-30 23:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-13 14:10:56 UTC


Attachments (Terms of Use)

Description gsromero 1999-09-11 19:20:22 UTC
I have two machines, both with RH 6.0.
If I export the full tree, in the other machine I can only
see the / partition, but not /mnt/cdrom, or /usr (another
partition of the disk). If the data is in the / partition,
the other machine can see it, if under another, it is
invisible, like if it was not mounted or was empty.
I telnet and the data is there.

GSR

Comment 1 Chris Siebenmann 1999-09-13 05:23:59 UTC
This is the standard behavior of the (new) Kernel NFS daemon; all
partitions must be exported on the server and need to be mounted
seperately on the clients.

Comment 2 openshift-github-bot 2015-11-30 23:03:57 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/fdff20df85fcafdc0631b731f5f83bf70fba2fa8
Merge pull request #6090 from rhcarvalho/issue5072-newbuild-identical-io

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.